.t-descr_xxs {
  font-size: 18px;
  line-height: 1.55;
}

.t972__text {
  font-size: 12px;
  line-height: 1.55;
}

.t-name_xs {
  font-size: 21px;
  line-height: 1.35;
font-weight: 400;
}

.t-store__card__textwrapper {
padding-left: 15px;
  padding-right: 15px;
}




.js-store-product.js-product.t-store__product-popup, 
.t-store__product-snippet .t-container {
    min-height:820px;
}






.t-store .t-store__tabs .t-store__tabs__button {
border-bottom: 1px solid rgba(0,0,0,0.3);
position: relative;
margin-right: .5rem;


color: #757575;


background-color: #F9EBEB;

border: 1px solid #F9EBEB;
border-radius: 15px;

}


.tlk-userbar__popup .tlk-userbar__popup-show{
   border-radius: 15px !important;
  background-color: #F9EBEB !important;
}

.t-catalog__prod-snippet__container {
    padding-bottom: 50px;
    padding-top: 30px;
}


.t-records {
  background-color: #F9EBEB !important;
}

.tlk-lectures .tlk-courses {
  background-color: #F9EBEB !important;
}

#app ::before, #app ::after {

  background-color: #F9EBEB;
}


.tlk-resources__title {
  font-weight: 500;
}



.js-catalog-prod-text a {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 15px;
    font-weight: 600;
}
.js-catalog-prod-text a:first-of-type {
    background-color: #BB9490;
    color: #ffffff !important;
}
.js-catalog-prod-text a:last-of-type {
    background-color: #BB9490;
    color: #ffffff !important;
}
 
.t706__cartwin_showed {
    z-index: 999999999;
}